package com.yingpaipay.setting.service;

import com.yingpaipay.setting.domain.bo.TextinSettingBo;
import com.yingpaipay.setting.domain.vo.TextinSettingVo;

/**
 * TextInService接口
 *
 * @author Huanyi
 * @date 2026-01-07
 */
public interface ITextinSettingService {

    TextinSettingVo query();

    boolean update(TextinSettingBo bo);
}
